Bug 61036 - Permit setting an error message for project customizer
Permit setting an error message for project customizer
Status: RESOLVED FIXED
Product: projects
Classification: Unclassified
Component: Generic Projects UI
5.x
All All
: P3 (vote)
: 5.x
Assigned To: Martin Krauskopf
issues@projects
: API, UI
Depends on:
Blocks: 61032
  Show dependency treegraph
 
Reported: 2005-07-15 14:41 UTC by Martin Krauskopf
Modified: 2005-09-05 10:10 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Krauskopf 2005-07-15 14:41:47 UTC
Regarding issue 58457 it would be also nice to have an API to set an error
message when customizer is in "invalid" state. Like 58457 it is needed by the
apisupport module. If there is any volunteer to fix this issue feel free to
reassign :)
Comment 1 Martin Krauskopf 2005-07-15 14:43:23 UTC
Jano if you have or will have any opinions let me know. I would implement this
is simmilar manner to wizards dialogs.
Comment 2 Martin Krauskopf 2005-07-18 11:56:15 UTC
Started. I'll attach a patch later and go through a fast-track review.
Comment 3 Martin Krauskopf 2005-07-18 15:43:33 UTC
The patch with detailed description for the review is attached to issue 58457,
since these two are closely related. Look there for details. Thanks.
Comment 4 Martin Krauskopf 2005-07-28 10:02:00 UTC
Thanks for review. Again see the issue 58457 for details.
Comment 5 Martin Krauskopf 2005-07-28 15:29:03 UTC
Fixed. Commit log in the related issue 58457.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo